package waylaid

import android.app.Application

/**
 * User: ljx
 * Date: 2022/3/22
 * Time: 17:15
 */
class MoorballMotormen : Application() {

    override fun onCreate() {
        super.onCreate()
    }
}